import React from 'react';
export default function LooksOneFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M505.85-298.54h30.77v-362.92H424.38v30.77h81.47zM800-160H160v-640h640z" })));
}
